@media print {
  #header .client-values, #header .burger, #header .off-canvas, #footer, #breadcrumb, .ariane, a.logo.logo_mobile, .header-wrapper .change-lng, .header-wrapper.with-lng .addThisWrapper, .header-wrapper .addThisWrapper, .header-fix {
    display: none !important;
  }
  .ie8, .ie7, .no-response, .container {
    width: 980px !important;
  }
  .ie8 .container, .ie7 .container, .no-response .container, .container .container {
    width: 980px !important;
  }
  #header .container .logo-container {
    height: auto;
    text-align: center;
  }
  #header .container .logo {
    height: auto;
    width: 220px;
    margin: auto;
    text-align: center;
  }
  #header .container .logo:after {
    display: none;
  }
  #header .container .logo img {
    margin: auto;
    display: block !important;
  }
  /* Print Specific for BCP */
  body {
    max-width: 1200px;
    margin: 20px auto;
  }
  .page-crossroads .summary .heading p, .home-slider .owl-carousel .big-push-offers .media span[data-media="(min-width: 980px)"], .product-page .section-main-push .media span[data-media] {
    display: block;
  }
  .home-slider .owl-carousel .big-push-offers .media span[data-media="(min-width: 980px)"] {
    background-size: cover !important;
    height: 300px;
  }
  .home-slider .thumbnails {
    margin-top: -50px;
  }
  .big-push-offers .content, a.big-push-offers .content {
    display: block;
    padding-left: 0;
    padding-top: 0;
    position: absolute;
    z-index: 10;
    left: 25px;
    top: 25px;
    right: 0;
  }
  .product-page .section-main-push {
    height: 250px;
  }
  .section-main-push .main-push-wrapper .price-bloc {
    max-width: 340px;
    bottom: -1px;
  }
  .section-easy-access .row {
    padding: 20px;
  }
  .block-pushes .push {
    padding: 0;
    margin-top: 0;
  }
  .push-basic {
    border: 1px solid #d7d7d7;
  }
  .push-basic .push-container {
    padding-top: 0;
    padding-bottom: 0;
  }
  .push-image .push-container {
    height: 300px;
  }
  .single-offer .container>.row {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .single-offer:nth-child(odd) .content, .single-offer:nth-child(odd) .media {
    float: right;
  }
  .single-offer:nth-child(even) .cta-container {
    float: left;
  }
  .single-offer:nth-child(even) .content {
    margin-left: -80px;
  }
  .single-offer .content, .single-offer .media {
    padding-right: 0;
    padding-left: 0;
  }
  .single-offer .content {
    padding: 30px;
    background-color: #fff;
    margin-top: 30px;
  }
  .single-offer:nth-child(odd) .content {
    margin-right: -80px;
  }
  .single-offer:nth-child(odd) .description, .single-offer:nth-child(odd) h2.title {
    text-align: right;
  }
  .container.page-contact section, .page-contact #main section, #main.page-contact section, .page-crossroads #main section, #main.page-crossroads section, .product-page #main section, #main.product-page section {
    margin-right: auto !important;
    margin-left: auto !important;
    max-width: 980px;
    width: 980px;
    float: none;
  }
  .section-images-content .push-media .inner {
    width: 50%;
    padding: 25px 30px;
    margin-left: -55px;
    float: left;
    z-index: 100;
    background: #fff;
    height: 290px;
    margin-top: 30px;
  }
  .section-images-content .push-media .media {
    z-index: -1;
  }
  .section-images-content .push-media .content, .section-images-content .push-media .title-section {
    text-align: left !important;
    padding: 0;
  }
}
